body {
  background-color:#333333;
  margin: 0 0 0 0 ;
  text-align: center;
  font-family:helvetica; 
  font-size: 12px;
   color:#b3b3b3;
}
img {
  border: 0px;
  padding: 0 0 2px 0;
}


h1{
   font-size: 16px;
   color:#b3b3b3;
   font-weight: bold;
   padding: 3px;
text-align: center;
} 

h2{
   font-size: 14px;
   color:#b3b3b3;
   font-weight: bold;
   padding: 2px;
text-align: center;
}

h3{
   font-size: 12px;
   color:#804000;
   font-weight: bold;
   padding:1px;
text-align: right;
}
h4{
   font-size: 11px;
   color:#804000;
   padding:1px 1px 1px 1px;
   text-align: right;
   margin: -5px 0 0 0;
}
h32{
   font-size: 12px;
   color:#804000;
   font-weight: bold;
   padding:1px;
text-align: right;
}
h42{
   font-size: 11px;
   color:#804000;
   padding:1px 1px 1px 1px;
   text-align: right;
   margin: -5px 0 0 0;
}

p{
   font-size: 11px;
   color:#b3b3b3;
   padding: 0 2px 0 2px;
} 
.caption {
  font-size: 10px;
  color:#b3b3b3;
  padding: 0px;
  text-align:center;
}

.captionleft {
  font-size: 10px;
color:#b3b3b3;
float:left;
padding: 0 2px 0 2px;
text-align:center;
}
.captionright {
  font-size: 10px;
color:#b3b3b3;
float:right;
padding: 0 2px 0 2px;
text-align:center;
}
.captionleft1 {
  font-size: 10px;
margin-left:50px;
color:#b3b3b3;
float:left;
padding: 0 2px 0 2px;
text-align:center;
}
.captionright1 {
  font-size: 10px;
margin-right:50px;
color:#b3b3b3;
float:right;
padding: 0 2px 0 2px;
text-align:center;
}
/********************************/
/*top*/
.tout{
  margin-right: auto;
  margin-left:auto;
  width: 806px;
  height: 750px;
  text-align: left;
/*  border:  1px solid red;*/
}

.all {
  margin-right: auto;
  margin-left:auto;
  width: 650px;
  height: 725px;
  text-align: left;

}

.center{
  clear:both;
  margin-right: auto;
  margin-left: auto;
  padding:9px;
  text-align: center;
}

.center1{
  margin-right: auto;
  margin-left: auto;
  padding: 20px 9px;
  text-align: center;
}

.center2{
  width:250px;
  margin-right: auto;
  margin-left: auto;
  margin-top:10px;
  padding:5px 0px 5px 1px;
  text-align: center;
  border:  3px solid red;
  background:#666666;
}

.center3{
  margin-right: auto;
  margin-left: auto;
  width: 350px;
  padding:5px 0px 5px 1px;
  text-align: center;
}

.center4{
  margin-right: auto;
  margin-left: auto;
  width: 400px;
  padding:5px 0px 5px 1px;
  text-align: center;
}

.center5{
  width: 200px;
  padding:5px 0px 5px 1px;
  text-align: center;
/*border:  1px solid green;*/
}

.center6{
  clear:both;
  padding:5px 0px 5px 1px;
  text-align: center;
/*  border:  1px solid green;*/
}

.back  {
  width: 75px;
  height: 100px;
  margin: 300px 0 0 1px;
/*  border:  1px solid green;*/
  float:left;
}

.next  {
  width: 75px;
  height: 100px;
  margin: 300px 1px 0 0;
  float:right;
}

.leftcol { 
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:210px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:210px; /* actual value */
	font-size: 11px;
	margin:0 0 -2px 0;
	padding:2px;
	/*background:#ECB9E8;*/
	z-index:100;
	color:#b3b3b3;
	}
	
.rightcol {
	position:relative;
	top:0px;
	right:0px;
	float:right;
	width:210px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:210px; /* actual value */
	margin:0 0 -2px 0;
	font-size: 11px;
	padding:2px;
	/*background:#D7C4FA;*/
	z-index:99;
	color:#b3b3b3;
	}
	
.centercol {
	position:relative;
	padding:0px 220px 0px 220px;
	font-size: 11px;
	}
	
.leftcol1 { 
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:300px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:300px; /* actual value */
	font-size: 11px;
	margin:0 0 -2px 0;
	padding:2px;
	/*background:#ECB9E8;*/
	z-index:100;
	color:#b3b3b3;
	}
	
.rightcol1 {
    position:relative;
	top:0px;
	right:0px;
	float:right;
	width:300px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:300px; /* actual value */
	margin:0 0 -2px 0;
	font-size: 11px;
	padding:2px;
	/*background:#D7C4FA;*/
	z-index:99;
	color:#b3b3b3;
	}

#top {
   width: 800px;
/*       border:  1px solid green;*/
}

ul  {
  font-family:helvetica;
  font-size: 12px;
  color:#b3b3b3;
}
li{
padding: 3px;
}
ul .ind {
  font-family:helvetica;
  font-size: 12px;
  width: 400px;
  color:#b3b3b3;
}
/****************************************/
/*bottom menu*/

.bottom {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-size: 11px;
/*border:  1px solid blue;*/
}

ul.botmenu  {

  text-align: center;
  list-style: none;
}

ul.botmenu li {
  border-right:  1px solid #666699; 
  display: inline;
  padding: 0 5px 0 5px;
  text-decoration: none;
   
}

ul.botmenu li a:link {
  text-decoration: none;
  color: #b3b3b3;
}

ul.botmenu li a:active {
  text-decoration: none;
  color: #9999cc;
}

 ul.botmenu li a:visited {
  text-decoration: none;
  color: gray;
}


